/*
  ServicesMenu.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.08.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"Create Shot From Text" = "从选定文本创建截图";
"Create Shot From Image or Movie File" = "从选定的图像和视频文件创建截图";
